<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>AJAX example</title>
</head>

<body>
  <input id="newMessage" type="text" placeholder="Write message here">
  <button type="button" id="sendMessage">Send message!</button>

  <div>Messages:</div>
  <textarea id="messages" rows="20" cols="100" disabled></textarea>

  <script src="script.js"></script>
</body>

</html>
